﻿
.browserSupoortTopAlert {
    padding-top:10px;
    font-size:15px;
    margin: auto;
    width: 100%;
    text-align:center;
  
}

.browserSupportBottomAlert {
     font-size:13px;
     margin: auto;
    width: 100%;
    text-align:center;
    
}

.browserSupportAlertButtons {

    margin: auto;
    width: 100%;
    text-align:center;
   
}

.browserSupportDiv {
  
	background: transparent;
	background:rgba(1,166,230,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f01a6e6,endColorstr=#7f01a6e6);
	zoom: 1;
     

font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.browserSupportAlertButtons input.bsaButton {

    margin-top:10px;
    margin-bottom:10px;
    background:rgb(255,255,255);
	background: transparent;
	background:rgba(255,255,255,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff,endColorstr=#7fffffff);
	zoom: 1;

    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
     border-style:none;
    border-width: thin;

}

    .browserSupportAlertButtons input.bsaButton:hover {
    
    background:rgb(255,255,255);
	background: transparent;
	background:rgba(255,255,255,0.75);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bfffffff,endColorstr=#bfffffff);
	zoom: 1;
    
    }

    .browserSupportAlertButtons button.bsaButton {

    margin-top:10px;
    margin-bottom:10px;
    background:rgb(255,255,255);
	background: transparent;
	background:rgba(255,255,255,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff,endColorstr=#7fffffff);
	zoom: 1;

    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
     border-style:none;
    border-width: thin;

}

    .browserSupportAlertButtons button.bsaButton:hover {
    
    background:rgb(255,255,255);
	background: transparent;
	background:rgba(255,255,255,0.75);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bfffffff,endColorstr=#bfffffff);
	zoom: 1;
    
    }